Posts Tagged ‘Symantec products’

Vulnerability

System compromise

Vulnerability: Compromise of Symantec Products

Danger: High
Patch: Yes
Number of vulnerabilities: 1

Vector of operation: Remote
Impact: System Compromise

Affected Products: Symantec Data Loss Prevention Endpoint Agents 11.x, Mail Security for Domino 8.x, Mail Security for Microsoft Exchange 6.x, Messaging Gateway 9.x, Data Loss Prevention Enforce / Detection Servers for Windows 11.x, Data Loss Prevention Enforce / Detection Servers for Linux 11.x

Affected versions:
– Mail Security for Microsoft Exchange (SMSMSE) 6.5.x, possibly other versions;
– Mail Security for Domino (SMSDOM) 8.1.x, possibly other versions;
– Messaging Gateway (SMG) 9.5.x, possibly other versions;
– Data Loss Prevention (DLP) Enforce / Detection Servers for Windows 11.x, perhaps the only one;
– Data Loss Prevention Enforce / Detection Servers for Linux 11.x, perhaps the only one;
– Data Loss Prevention Endpoint Agents 11.x, perhaps the only one. (more…)

Symantec Corp

Symantec Control Compliance Suite 11

Symantec has released a new version of its solution class GRC (Governance, Risk and Compliance) under the name Symantec CCS (Control Compliance Suite) 11.

The objective of this solution is the implementation of today’s complex requirements for manageability, risk and compliance. This modular system allows you to solve a number of problems, which have previously been prohibitively complex.

In the past, Symantec has already proposed solutions class GRC, but in version 11 CCS has implemented a number of interesting innovations. One of these new products is the main module of Risk Manager, which automates many of the processes of management and auditing. In addition, Symantec CSS 11 assists IT-managers to better understand how complex IT-infrastructure affect critical aspects of the enterprise, including the risks and compliance with data protection.

Symantec CCS package 11 is a local solution for installation in the customer’s network. With this package IT-managers can audit risks, protection of personal data, as well as control of the overall manageability of IT-infrastructure. To install the package need a server running Windows Server 2003 SP2 or 2008 and Microsoft SQL Server database later version 2005 SP2. (more…)